<footer class="normalfooter">
    <div>
    	<a href="#" class="mij-icon lastPage js-clickFlash"></a>
    </div>
    <div>
    	<a href="#" class="mij-icon member js-clickFlash"></a>
    </div>
    <div>
    	<a href="default.html" class="mij-icon home js-clickFlash"></a>
    </div>
</footer>
